Subject: RE: (usr-tc) Support Contract survey

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 02 Feb 2000 19:29:44 +0000

Frankly I'm surprised she's still employed with 3Com.  She's the reason I
don't buy support contracts anymore.  But maybe she's just a symptom of a
much larger problem.

Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.

> -----Original Message-----
> From: Paul Farber [mailto:[email-masked]]
> Sent: Wednesday, February 02, 2000 11:41 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: (usr-tc) Support Contract survey
> 
> 
> Add my results:
> 
> NO I WILL NOT RENEW (see below) ANY SERVICE CONTRACT
> 
> and
> 
> NO I WILL NOT BE PURCHASING ANY NEW 3COM EQUIPMENT.
> 
> I just got off the phone with Ms. Michelle Catalano who said my
> $1200 support contract would not be honored... even though 
> they got the
> money for it already.
> 
> I have 3 chassis at 3 locations and only *want* coverage for 
> a specific
> site with specific needs.  It's a simple chassis, 2 DSP's, 1 
> arc.... plain
> jane setup.
> 
> Needless to say I have contacted 3 ASCEND/LUCENT vendors and 
> will not be
> purchasing ANY more 3Com equipment.  Sorry 3Com.... that's 1 
> new site you
> won't be at (96 ports) and one site I will be converting (48 
> ports).  Does
> the business unit understand that loosing $15K-20K over a 
> $1200 software
> upgrade (who actually calls support anymore... I think we've 
> all learned
> the 'value' of phone based support)
> 
> Since this message is being CC'ed to (hopefully) some understanding
> management at 3Com, there is a person on the xmission list (krish?)
> that has been worth thier weight in gold.... give that person 
> a raise and
> maybe learn a bit from how that person does support us.
> 
> I will add the 2.0.51 DSP code seems to have calmed down the chassis a
> bit... to bad it took the 2.0.60 and 2.0.81 'tries' to get it.
> 
> Paul Farber
> Farber Technology
> [email-masked]
> Ph  570-628-5303
> Fax 570-628-5545
> 
> On Wed, 2 Feb 2000, Jeff Mcadams wrote:
> 
> > OK...here are initial results of the support contract 
> informal survey.
> > I only heard from 13 people (including myself :)...a mere 
> fraction of
> > the number of people on the list in total.  Keep sending the
> > information...I'll continue to tabulate and have more 
> updates as I hear
> > from more people.
> > 
> > The current count is 9 people don't have support contracts, 
> and 4 do.
> > 
> > Some notes:
> > 
> > - One "yes" only had software coverage even though they 
> would have liked
> >     to have greater coverage.  They had to settle for software-only
> >     because of the cost
> > 
> > - One "no" actually has coverage on a chassis, but only because that
> >     chassis was bought new and came with 
> coverage...apparently you can't
> >     buy a chassis anymore without coverage...interesting 
> loophole in the
> >     contract rules here.  This person indicated that they 
> would rather
> >     have *not* gotten the coverage on the contract as they 
> thought it
> >     was a waste of money.
> > 
> > Many of the people that emailed me as a "no" mentioned it 
> was the cost
> > and/or the rules that prevented them from getting a contract.
> > 
> > I will re-iterate that I believe that the root of the 
> problem stems from
> > 3Com considering Customer Service as a "Business Unit".  In 
> other words,
> > they want Customer Service to be a revenue positive part of 
> 3Com.  While
> > my previous posting that discussed this was somewhat inaccurate (the
> > Customer Service Organization, CSO, apparently doens't get 
> the revenues
> > from the support contracts, the business unit that sells 
> the equipment -
> > in the case of TC, its the Network Systems Business Unit - gets the
> > revenues...the whole thought of trying to make Customer 
> Service revenue
> > positive ends up with an attitude that ends up screwing the 
> customer.
> > 
> > I just recently went through the process of trying to 
> obtain a service
> > contract again...partially to try to determine if any 
> improvements had
> > been made to the process...partially to find out if the "Unbundled
> > Service Options" on 3Com's web site would be useful 
> here...and partially
> > because we really would like to have some coverage on some of our
> > equipment.  The current status is that the support coverage 
> rules are
> > still in place (contracts purchased per-chassis rather than 
> per-card,
> > and all chassis at a site have to have the same coverage...of course
> > last time we tried to have different coverage at different 
> sites 3Com
> > didn't honor it), the support options listed as sold items (ie, not
> > special deals that are made for specific instances) were largely the
> > same as they've been for the past 3 years.  The best I got from the
> > discussion was that service options could be discussed (ie, 
> a special
> > deal is how I understand this) if its "a sound business 
> case that makes
> > sense for the customer and for 3Com."  Let me suggest that a sound
> > business case for 3Com would be to not lose their customers which is
> > what is happening...3Com is verging towards losing us as a customer
> > even...and we've been a USRobotics/3Com customer for at 
> least 5 years
> > (35 Amp power supplied and dual analog 14.4 modems)
> > -- 
> > Jeff McAdams                            Email: [email-masked]
> > Head Network Administrator              Voice: (502) 966-3848
> > IgLou Internet Services                        (800) 436-4456
> > 
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old 
> messages send
> >  "help" to the same address.  Do not use quotes in your message.
> > 
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Charles Sprickman <[email-masked]>
Date: Wed, 02 Feb 2000 20:00:45 +0000

> don't buy support contracts anymore.  But maybe she's just a symptom of a

Ahh... Michelle.  I have never in my life been treated so rudely when
trying to purchase something.  I'm assuming she's there *because* of the
attitude.  She could argue chassis counts all day.  Glad she doesn't have
my home address ;)

Charles

-